document.getElementById("lblPass").style.display = "none";
const btnregis = document.getElementById('btnReg');
btnregis.disabled = true;

function matchPass(){

}

function validarRegistro() {

    var pwd = document.getElementById("txtPass").value;
    var vpwd = document.getElementById("txtPassConf").value;

    var expresionPoliticaPwd = /^(?=.*[a-z])(?=.*[A-Z])(?=.*\d)(?=.*[$@$!%*?&#.$($)$-$_])[A-Za-z\d$@$!%*?&#.$($)$-$_]{8,}$/;

    if (pwd != vpwd) {
        document.getElementById("lblPass").style.display = "block";
        return false;
    }
    else if (!expresionPoliticaPwd.test(pwd)) {
        document.getElementById("lblPwdPolicy").style.color = "red";
        return false;
    }else{
        btnregis.disabled = false;
        return true;
    }
}

function valida(){

}